/*
 
Theme Name:     Generate Press Child Theme
 
Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 
Description:    Generate Press Child Theme
 
Author:         Elegant Themes
 
Author URI:     http://www.elegantthemes.com
 
Template:       generatepress
 Version:        1.0.0


*/
   @import url("../generatepress/style.css");

/* Site Branding */

.main-title { 
font-size: 30px;}

/* Main Navigation */

.main-navigation, .site-info {    

background-color: #1A6635;}

div.page-header-image.grid-container.grid-parent {	

margin-top: 0px!important;}

#site-navigation > div {		
max-width: 1000px;}

.main-navigation .main-nav ul li a {		
color: #9b870c;	font-weight: bold;}

.main-navigation .main-nav ul li a:hover {    

background-color: #b8860b;	
color: #FFFFFF;}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {    

background-color: #cca01d;}

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover {    

background-color: #b8860b;;}

/** General Pages and Posts */

.entry-content {		
margin-top: 0px;}

.separate-containers .site-main {   
margin-top: 0px; }

.entry-title {		
display: none;}

/*Homepage */

.homepage_heading {		

width: 100%;	
height: auto;	
font-size: 36px;	
font-weight: bold;	
color: #1A6635;	
text-align: center;}

/* for-only - Membership monthly price */

.for-only {		
width: 100%;	
text-align: center;	
font-size: 36px;	
color: #9b870c;	
font-weight: bold;}

/* Fonts */

.classy {    
font-family: "Lucida Calligraphy";}

@font-face {     
font-family: 'Lucida Calligraphy;    
src: url(http://localahost/new-website/wp-content/themes/generatepress-child/fonts/LCALLIG.TTF);     
font-weight: normal;     }

/*Woommerce Font */
.product-font, .stock, .in-stock, .woocommerce-Price-currencySymbol, .woocommerce-Price-amount, .woocommerce{
	font-family: Arial,Helvetica Neue,Helvetica!important;
   font-size: 18px;
}

/* Cart Font */

.cart-collaterals {

   font-size: 18px;
}


/* Woocommerce */

/* Hide Product Breadcrumb and meta information*/

.woocommerce-breadcrumb, .product_meta {
	display: none;
}

.woocommerce-Price-amount, .woocommerce-Price-currencySymbol{ 
   font-weight: bold;
}

div.summary.entry-summary > p.price > span > bdi{
	font-size: 36px; 
}

div.summary.entry-summary > p.price > span > bdi > span {
	font-size: 36px; 
}

/* Product Layout */
.shop-content-no-border {
	
	max-width: 100%;
	margin: auto;
	
}







@media screen and (max-width: 1130px) { 

/* Entry Content */

.entry-content {

   width: 95%;
   margin: 0 auto;
}

.shop-content-no-border {
	
 	padding: 0px!important;

	
}


}